Get a workflow task group
Get a workflow task group
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
workflow_task_group_id
The ID of the workflow task group
Response
OK
displayId
User-friendly ID of the workflow task group
id
The ID of the workflow task group
name
The name of the workflow task group
archiveRecord
createdAt
The ISO formatted date and time that the task group was created
creationOrigin
creator
folder
modifiedAt
The ISO formatted date and time that the task group was last modified
outputs
The outputs of the workflow task group
responsibleTeam
watchers
The users watching the workflow task group
webURL
URL of the workflow task group
workflowTaskSchema
workflowTasks
The input tasks to the workflow task group
executionType
The method by which the workflow is executed
flowchartConfigVersionId
The flowchart configuration that this task group uses. This will be null if the task group does not have executionType FLOWCHART.
flowchartTaskGroups
The task groups that are members of the flowchart that this task group is the root of. This will be null this task group is not the root task group of a flowchart (eg if the task group does not have executionType FLOWCHART).
nodeConfig
The node in a Flowchart that this task group is associated with. This will be null if the task group is not part of a flowchart.
rootTaskGroup
The task group associated with the root node of the flowchart that this task group is a part of. This will be null if the task group is not part of a flowchart.
workflowOutputs
The outputs of the workflow task group
Errors
404
Not Found Error